@charset "utf-8";
/* CSS Document */

body { background-color:#6E4F20; margin: 0px; padding: 0px; }
div#container {	width: 760px; margin: 0px auto 0px auto; background-color: #FEFDD8; }
div.lyrics {padding: 15px;}
div.lyrics a {color: #0000ff !important; text-decoration: underline !important; display: block; margin-bottom: 3px;}
img { margin: 0px; }
div {margin-top: 0px;}
table {margin-top: 0px;}